@import url(bootstrap/css/bootstrap.css);
@import url(css/all.css);
@import url(css/mobile.css);
@import url(css/tablet.css);
@import url(css/unoslider.css);
@import url(css/trans-banner.css);
@import url(css/fancybox.css);
@import url(css/isotope.css);

/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2013 By BESTDNNSKINS.COM
 */
/*--------- Global CSS Reset & Standards ----------*/
@font-face {
    font-family: 'MyriadPro-Regular';
    src: url('fonts/webfont.eot');
    src: url('fonts/webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/webfont.ttf') format('truetype'),
         url('fonts/webfont.woff') format('woff'),         
		 url('fonts/webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadPro-Semibold';
    src: url('fonts/webfontsemibold.eot');
    src: url('fonts/webfontsemibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/webfontsemibold.ttf') format('truetype'),
         url('fonts/webfontsemibold.woff') format('woff'),         
		 url('fonts/webfontsemibold.svg#webfontsemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

Body { margin:0;padding:0; background:#ffffff;}
#Body { background:url(images/body_bg.png) #3B3F3E; color:#333333;}
html,body{ margin:0; padding:0; height:100%; font:normal 12px/1.5 Arial, Tahoma, Helvetica, Verdana, sans-serif; color:#333333;}
form#Form{ height:100%;}
TH,TD,DIV{ font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
p{ margin:0 0 8px 0;}
ol, ul { list-style: none;}
ol li { list-style-type: decimal;}
li,ul li{ list-style:disc;}
a{ outline:0;border:0;}
img{ border:0;}
.ModuleTitle_SubMenu{ z-index:9999!important;}	

A:link { color :#333333; text-decoration : none;}
A:visited { color :#666666; text-decoration : none;}
A:hover { color :#3B3F3E; text-decoration:underline;}
A:active { color :#333333; text-decoration : none;}
.color_text { color:#3B3F3E; }
.color_bg{ background:#3B3F3E; }

h1{ font-size:30px;line-height:1.5em;color:#3B3F3E;font-weight:normal;font-family:'MyriadPro-Semibold', Arial, Tahoma, sans-serif;}
h2{ font-size:26px;line-height:1.5em;color:#3B3F3E;font-weight:normal;font-family:'MyriadPro-Semibold', Arial, Tahoma, sans-serif;}
h3{ font-size:22px;line-height:1.5em;color:#3B3F3E;font-weight:normal;font-family:'MyriadPro-Semibold', Arial, Tahoma, sans-serif;}
h4{ font-size:20px;line-height:1.5em;color:#333333;font-weight:normal;font-family:'MyriadPro-Semibold', Arial, Tahoma, sans-serif;}
h5{ font-size:18px;line-height:1.5em;color:#333333;font-weight:normal;font-family:'MyriadPro-Semibold', Arial, Tahoma, sans-serif;}
h6{ font-size:16px;line-height:1.5em;color:#333333;font-weight:normal;font-family:'MyriadPro-Semibold', Arial, Tahoma, sans-serif;}

.Head{ font-weight:bold; font-size:15px;}
.SubHead { font-weight:bold;  font-size:14px;}
.SubSubHead{ font-size:13px;}
.Normal { font-size:12px; line-height:1.5em;}

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block;}
.clearafter{ display:inline-block;}
.clearafter{ display:block;}
.clear{ clear:both;}
.clear_float{ clear:both;line-height:0;font-size:0;}

/*--------- ControlPanel Style ----------*/
.controlpanel_bg { width: 100%; background:#FFFFFF;}
.controlpanel_style { width:900px; margin:0 auto}
.controlpanel_style table { width:100%}

.CommandButton { font-size: 11px; font-weight : normal; color: #0033CC; text-decoration: none;}
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : underline;}
A.CommandButton:hover { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : none;}

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000000; text-decoration: underline;}
.FileManager A:hover{ color:#000000; text-decoration:none;}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction, a.dnnPrimaryAction:link { color: #FFFFFF; text-decoration : none;}
.dnnActionMenu span { color:#000000!important;}
.DnnModule{z-index:inherit;}

/*--------- Breadcrumb style ----------*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { color:#333; font-size:12px; text-decoration:none;}
A.Breadcrumb:hover  { color:#3B3F3E; text-decoration:none;}

/*--------- User style ----------*/
/*.User, A.User:link, A.User:visited, A.User:active{ padding:3px 3px 2px 10px; font-size:12px; color:#fff; text-decoration:none;}*/
.User, A.User:link, A.User:visited, A.User:active{ padding:3px 3px 2px 10px; font-size:12px; color:#000; text-decoration:none;}
A.User:hover { color:#eee; text-decoration:none;}

/*--------- Login style ----------*/
/*.Login, A.Login:link, A.Login:visited, A.Login:active{ padding:3px 3px 2px 5px; font-size:12px; color:#fff; text-decoration:none;}*/
.Login, A.Login:link, A.Login:visited, A.Login:active{ padding:3px 3px 2px 5px; font-size:12px; color:#000; text-decoration:none;}
A.Login:hover { color:#eee; text-decoration:none; }

/*--------- FooterLinks Style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active { padding:0px 5px; color:#fff; font-size:12px; text-decoration:none;}
A.Footer:hover { color:#ccc; text-decoration: underline;}

/*--------- FooterPane Links Style ----------*/
.footerpane_style a { color :#f5f5f5; text-decoration : underline; }
.footerpane_style a:visited { color :#dddddd; text-decoration : none; }
.footerpane_style a:hover { color :#cccccc; text-decoration : none; }
.footerpane_style a:active { color :#ffffff; text-decoration : none; }

/*--------- FooterPane Content style ----------*/
.footerpane_style, .footerpane_style .Normal, .footerpane_style .NormalDisabled, .footerpane_style .NormalDeleted, .footerpane_style p, .footerpane_style div, .footerpane_style span, .footerpane_style li, .footerpane_style td, .footerpane_style dt, .footerpane_style dd, .footerpane_style h1, .footerpane_style h2, .footerpane_style h3, .footerpane_style h4, .footerpane_style h5, .footerpane_style h6{ color:#ffffff;}

/*--------- Social-Links ----------*/
.iconFacebook{width:25px;height:25px;background:url(images/socialicons.png) no-repeat 0 0;display:inline-block; padding:0;margin:0 2px;}
.iconTwitter{width:25px;height:25px;background:url(images/socialicons.png) no-repeat -25px 0;display:inline-block;padding:0;margin:0 2px;}
.iconForrst{width:25px;height:25px;background:url(images/socialicons.png) no-repeat -50px 0;display:inline-block;padding:0;margin:0 2px;}
.iconDribbble{width:25px;height:25px;background:url(images/socialicons.png) no-repeat -75px 0;display:inline-block;padding:0;margin:0 2px;}
.iconDeviantart{width:25px;height:25px;background:url(images/socialicons.png) no-repeat -100px 0;display:inline-block;padding:0;margin:0 2px;}
.iconYoutube{width:25px;height:25px;background:url(images/socialicons.png) no-repeat -125px 0;display:inline-block;padding:0;margin:0 2px;}
.iconTumblr{width:25px;height:25px;background:url(images/socialicons.png) no-repeat -150px 0;display:inline-block;padding:0;margin:0 2px;}
.iconPicasa{width:25px;height:25px;background:url(images/socialicons.png) no-repeat -175px 0;display:inline-block;padding:0;margin:0 2px;}
.iconRSS{width:25px;height:25px;background:url(images/socialicons.png) no-repeat -200px 0; display:inline-block;padding:0;margin:0 2px;}
.iconBehance{width:25px;height:25px;background:url(images/socialicons.png) no-repeat -225px 0;display:inline-block;padding:0;margin:0 2px;}
.iconSkype{width:25px;height:25px;background:url(images/socialicons.png) no-repeat -250px 0;display:inline-block;padding:0;margin:0 2px;}
.iconLinkedIn{width:25px;height:25px;background:url(images/socialicons.png) no-repeat -275px 0;display:inline-block;padding:0;margin:0 2px;}
.iconGithub{width:25px;height:25px;background:url(images/socialicons.png) no-repeat -300px 0;display:inline-block;padding:0;margin:0 2px;}

/*--------- Social-Links Hover ----------*/
a.iconFacebook:hover{ background-color:#0F60B9;background-position: 0 -25px;-webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;}
a.iconTwitter:hover{ background-color:#47D1F1;background-position: -25px -25px;-webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;}
a.iconForrst:hover{ background-color:#2D8500;background-position: -50px -25px;-webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;}
a.iconDribbble:hover{ background-color:#F96F9C;background-position: -75px -25px;-webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;}
a.iconDeviantart:hover{ background-color:#BBC71C;background-position: -100px -25px;-webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;}
a.iconYoutube:hover{ background-color:#D94545;background-position: -125px -25px;-webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;}
a.iconTumblr:hover{ background-color:#006392;background-position: -150px -25px;-webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;}
a.iconPicasa:hover{ background-color:#3E3E3E;background-position: -175px -25px;-webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;}
a.iconRSS:hover{ background-color:#EB9A20;background-position: -200px -25px;-webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;}
a.iconBehance:hover{ background-color:#2B2B2B;background-position: -225px -25px;-webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;}
a.iconSkype:hover{ background-color:#068182;background-position: -250px -25px;-webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;}
a.iconLinkedIn:hover{ background-color:#878787;background-position: -275px -25px;-webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;}
a.iconGithub:hover{ background-color:#0276B9;background-position: -300px -25px;-webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;}

/*--------- Readmore Style ----------*/
.more_icon { background: url(images/more_arrow.png) no-repeat right 3px; display: inline-block; padding: 0 16px 2px 0; font-weight:normal;font-size:12px; line-height:1.5em; transition: all 0.5s ease 0s;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s; text-decoration: none;}
.more_icon:hover { background-position: left 3px; padding: 0 0 2px 16px; text-decoration: none;}

/*--------- Contact Form Style ----------*/
.contact_form .dnnFormItem input, .contact_form .dnnFormItem .dnnFormInput, .contact_form .dnnFormItem textarea{ background:#fff; border:1px solid #1f1f1f; border-radius:4px; box-shadow:0 1px 2px 2px rgba(0,0,0,0.4) inset; -webkit-box-shadow:0 1px 2px 2px rgba(0,0,0,0.4) inset; -moz-box-shadow:0 1px 2px 2px rgba(0,0,0,0.4) inset;}
.contact_form .dnnFormItem strong { color:#fff;}
.contact_form .contact_input { position:relative;}
.contact_form .contact_error { position:absolute; right:-12px; top:25px;}
.contact_form .dnnFormError{ color:#FFFFFF!important;text-shadow:none;padding:5px 7px 5px 10px;}
.contact_form .contact_submit { text-align:left;}
.contact_form label { margin:1px; color:#fff;}
.contact_form .dnnFormItem input { width:96%; padding:3px 2%; color:#333;}
.contact_form .dnnFormItem label, .contact_form .dnnFormLabel, .contact_form .dnnTooltip { font-weight:bold; text-align: left;}
.contact_form textarea { width:96%; padding:6px 2%; min-height:60px; color:#333;}
.contact_form .dnnFormItem { padding-left:0;}
#skin_footer .contact_form a.dnnPrimaryAction, #skin_footer .contact_form a.dnnPrimaryAction:link, #skin_footer .contact_form a.dnnPrimaryAction:visited{ background:url(images/contact_submit.png) repeat-x top rgba(0,0,0,0.2); border:1px solid rgba(0,0,0,0.3); border-radius:4px; height:26px; line-height:26px; text-shadow:none; color:#FFFFFF; text-decoration:none; font-weight:normal; margin-top:5px; border:none; box-shadow:none;}

/*--------- Accordion Style ----------*/
.ui-accordion .ui-accordion-header { cursor: pointer;border-bottom:1px solid rgba(0,0,0,0.3);display: block;margin-top: 4px;min-height: 0;padding: 4px 5px 4px 25px;position: relative; font-weight:normal;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { background:url(images/accordion-buttons.png) no-repeat 0 6px;font-weight: normal;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { background:url(images/accordion-buttons.png) no-repeat 0 -82px;font-weight: normal; color:#3B3F3E;}
.ui-helper-reset { font-size: 100%;line-height: 25px;list-style: none outside none;margin: 0;outline: 0 none;padding: 0;text-decoration: none;}
.ui-accordion .ui-accordion-content { border:none;border-top:none;overflow: auto;padding: 5px 5px 0 15px;}
.ui-accordion .ui-accordion-content p { margin-bottom:0;}
.ui-accordion .ui-accordion-content p a { text-decoration:none;}

/*--------- CarouFredSel Style ----------*/
.carouFredSel { position:relative; padding:10px 40px 10px 50px; margin:0 5px; -webkit-box-shadow:0 0 1px 1px rgba(0,0,0,0.2); -moz-box-shadow:0 0 1px 1px rgba(0,0,0,0.2); box-shadow:0 0 1px 1px rgba(0,0,0,0.2);}
.carouFredSel ul { list-style:none; margin:0; padding:0; width:auto;}
.carouFredSel ul li { float:left; list-style:none; height:auto; min-height:60px; margin-right:10px; line-height:60px; position:relative; opacity:1;}
.carouFredSel_nav_left { position:absolute; left:10px; top:30px;}
.carouFredSel_nav_right { position:absolute; right:10px; top:30px;}
.caroul_prev { background: url(images/carouFredSel_prev.png) no-repeat center center #666; padding:4px 10px; border-radius:4px;}
.caroul_next { background: url(images/carouFredSel_next.png) no-repeat center center #666; padding:4px 10px; border-radius:4px;}
@media handheld, only screen and (max-width: 768px){
#carouFredSel_style { width:100%!important;}
}

/*--------- Quovolve Style ----------*/
.quovolve-box { padding-top:8px; padding-bottom:30px;}
.quovolve-box ul { clear: both;list-style: none; margin: 0;padding:0;}
.quovolve-box ul li { list-style:none;padding: 0;position: relative;}
.quovolve-box ul li img { box-shadow:1px 1px 1px 1px rgba(0,0,0,0.1); -webkit-box-shadow:1px 1px 1px 1px rgba(0,0,0,0.1); -moz-box-shadow:1px 1px 1px 1px rgba(0,0,0,0.1);}
.quovolve-box ul li p { margin: 0; padding:10px 40px 0 0;}
.quovolve-box ul li cite { background:none;border-radius: 2px; position:absolute; left:0; bottom:-25px;color: #fff;display: block;font-size: 12px;font-style: normal;padding: 2px 6px 3px 0;z-index: 900; font-weight:normal;}
.quovolve-box ul li cite span { color:#999; margin-left:5px;}
.quovolve-box .quovolve-nav { height: 6px;margin: 0;width: 100%;padding:20px 0 0 0;}
.quovolve-box .quovolve-nav .nav-prev a { display:inline-block; background:url(images/quov_prev.png) no-repeat center center rgba(0,0,0,0.3); height:20px; width:20px; margin:8px 6px 0 0; text-decoration:none; border-radius:2px; box-shadow:1px 1px 1px 1px rgba(0,0,0,0.08); -webkit-box-shadow:1px 1px 1px 1px rgba(0,0,0,0.08); -moz-box-shadow:1px 1px 1px 1px rgba(0,0,0,0.08);}
.quovolve-box .quovolve-nav .nav-next a { display:inline-block; background:url(images/quov_next.png) no-repeat center center rgba(0,0,0,0.3); height:20px; width:20px; margin:8px 0 0 0; text-decoration:none; border-radius:2px; box-shadow:1px 1px 1px 1px rgba(0,0,0,0.08); -webkit-box-shadow:1px 1px 1px 1px rgba(0,0,0,0.08); -moz-box-shadow:1px 1px 1px 1px rgba(0,0,0,0.08);}
.quovolve-box ul.quovolve { font-family: Georgia,Times,serif;font-style: italic;margin: 10px 0 0;}
ul.quovolve p,ul.quovolve div,ul.quovolve span, ul.quovolve li,ul.quovolve a, ul.quovolve dt, ul.quovolve dd,ul.quovolve h1, ul.quovolve h2, ul.quovolve h3, ul.quovolve h4, ul.quovolve h5, ul.quovolve h6{ color: #fff;}

/*--------- Fancybox Style ----------*/
.fancybox_style { margin:0; padding:10px 0 0 0;}
.fancybox_style ul { list-style:none; margin:0; padding:0;}
.fancybox_style ul li { list-style:none; border:2px solid rgba(0,0,0,0.4); border-radius:2px; margin:5px 4px; float:left; position:relative; -webkit-transition: all 0.3s ease-in 0s; -moz-transition: all 0.3s ease-in 0s; transition: all 0.3s ease-in 0s; box-shadow:0 0 1px 1px rgba(255,255,255,0.1); -webkit-box-shadow:0 0 1px 1px rgba(255,255,255,0.1); -moz-box-shadow:0 0 1px 1px rgba(255,255,255,0.1);}
.fancybox_style ul li a { position:relative; display:block;}
.fancybox_style .img-overlay { background:url(images/fancy_zoom.png) no-repeat scroll center center #000; position: absolute; left:0; top:0; width:100%; height: 100%; opacity: 0; -webkit-transition: all 0.3s ease-in 0s; -moz-transition: all 0.3s ease-in 0s; transition: all 0.3s ease-in 0s;}
.fancybox_style .img-overlay:hover { opacity: 0.5;}